.cx-titlebar .cx-title,
.cx-titlebar .cx-icon svg g,
.cx-avatar.agent svg g,
.cx-avatar.user svg g,
.cx-agent-typing .cx-avatar svg g,
.cx-menu-item.cx-emoji.cx-icon svg g,
.cx-send.cx-icon svg path {
    display: none !important;
}

.cx-toaster .cx-titlebar .cx-title{
    display: block !important;
}

.cx-titlebar .cx-icon svg {
    background: url(../img/logo_comfenalco.png);
    background-repeat: no-repeat;
    width: 100px;
    margin-top: -10px;
    background-size: contain;
}

.cx-agent-typing .cx-avatar svg,
.cx-avatar.agent svg {
    width: 30px;
    background: url('../img/comfenalco.ico');
    background-repeat: no-repeat;
    background-size: cover;
}

.cx-webchat .cx-transcript .cx-message-group>.cx-message.cx-participant .cx-avatar-wrapper {
    display: block !important;
}

.cx-avatar.user svg {
    width: 30px;
    margin-left: 320px;
    background: url('../img/User.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.cx-send.cx-icon svg {
    width: 85px;
    background: url(../img/Enviar.png);
    background-repeat: no-repeat;
    margin-left: -62px;
    border-radius: 0px;
    background-size: contain;
}

.cx-menu-item.cx-emoji.cx-icon svg {
    background: url('../img/emoji.png');
    background-repeat: no-repeat;
    /* margin-right: -3px;
    margin-top: -102px; */
}

.cx-form .wc-bienvenida {
    background-image: url('Images/svg/Asistente.svg');
    width: 47px;
    height: 54px;
    background-repeat: no-repeat;
    position: absolute;
    top: 45px;
    right: 40px;
}

.cx-toaster .cx-titlebar .cx-icon svg {
    background: url('../img/alerta.png');
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: -5px;
    width: 30px;
}